datasource.clickhouse.url=jdbc:clickhouse://host:8123/dwh?characterEncoding=utf8
datasource.clickhouse.driverClassName=ru.yandex.clickhouse.ClickHouseDriver
datasource.clickhouse.username=
datasource.clickhouse.password=
datasource.clickhouse.database=dwh
datasource.clickhouse.timeout=3000000

datasource.clickhouse_jiangfan.url=jdbc:clickhouse://host:8123/dmp?characterEncoding=utf8
datasource.clickhouse_jiangfan.username=clickhouse_rw
datasource.clickhouse_jiangfan.password=mobvista_ck
datasource.clickhouse_jiangfan.database=dmp
datasource.clickhouse_jiangfan.timeout=3000000

http.server.url=http://gw.api.taobao.com/router/rest
http.server.appKey=27831402
http.server.appSecret=fe7d464abab8c4e57ea426916b974f22
# http.server.ip=192.168.17.124,192.168.17.123,192.168.17.122,192.168.17.145,192.168.17.146,192.168.17.147
http.private.server.ip=ip-172-31-20-35.ec2.internal:ip-172-31-29-16.ec2.internal,ip-172-31-31-111.ec2.internal:ip-172-31-23-17.ec2.internal,ip-172-31-24-21.ec2.internal:ip-172-31-18-160.ec2.internal
http.private.host.server.ip=172.31.20.35:172.31.29.16,172.31.31.111:172.31.23.17,172.31.24.21:172.31.18.160
# http.private.host.server.ip=107.21.133.155:3.84.137.245,34.228.113.34:34.230.17.80,52.91.138.142:54.164.57.219
http.server.ip=107.21.133.155:3.84.137.245,34.228.113.34:34.230.17.80,52.91.138.142:54.164.57.219
http.local.server.ip=localhost:127.0.0.1,localhost:127.0.0.1,localhost:127.0.0.1
dsp.taobao.server.url=https://bombonera-dsp.taobao.com/cpm/ask
dsp.taobao.server.channel=2015
dsp.taobao.server.adid=0

# http.server.ip=47.252.82.177,47.252.84.205,47.252.82.223
# http.server.ip=47.252.82.163,47.252.76.114,47.252.80.82
# http.server.ip=127.0.0.1

# spark.clickhouse.url=jdbc:clickhouse://192.168.17.122:8123,192.168.17.123:8123,192.168.17.124:8123,192.168.17.145:8123,192.168.17.146:8123,192.168.17.147:8123
spark.clickhouse.url=jdbc:clickhouse://ip-172-31-18-160.ec2.internal:8123,ip-172-31-23-17.ec2.internal:8123,ip-172-31-20-35.ec2.internal:8123,ip-172-31-31-111.ec2.internal:8123,ip-172-31-29-16.ec2.internal:8123,ip-172-31-24-21.ec2.internal:8123

# spark.clickhouse.url=jdbc:clickhouse://47.252.82.177:8123,47.252.84.205:8123,47.252.82.223:8123

mysql.mob_adn.url=adn-mysql-internal.mobvista.com
mysql.mob_adn.user=adnro
mysql.mob_adn.password=YcM123glh

# mysql -h dataplatform-app-tag.c5yzcdreb1xr.us-east-1.rds.amazonaws.com -P 3306 -D datatory -u apptag_rw -p'7gyLEVtkER3u8c9'
mysql.dmp.url=dataplatform-app-tag.c5yzcdreb1xr.us-east-1.rds.amazonaws.com
mysql.dmp.user=apptag_rw
mysql.dmp.password=7gyLEVtkER3u8c9
# mysql.dmp.url=localhost
# mysql.dmp.user=root
# mysql.dmp.password=19920627

iqiyi.dmp.url=http://dmp.cupid.iqiyi.com/dmp
iqiyi.dmp.dsp_id=71000181
iqiyi.dmp.token=cf28fb03837d399af17dd4d89ab2dc24

iqiyi.lahuo.url=https://zongheng.iqiyi.com/gh-api/callback/people/devicePeopleBatch?token=2615aeb0d04e4966a81b0460ff9cd059

iqiyi.lahuo.input.dir=/root/workspace/data/iqiyi/

dmp.server.url=http://192.168.0.232:8688/dmp/iqiyi/devicePeopleBatch
# iqiyi.dmp.audience_target_id=40066353,40066354,40066355
iqiyi.dmp.audience_target_id=30001988,30001989,30001990

iqiyi.tag.30001988.ios=00000002220
iqiyi.tag.30001989.ios=00000002221
iqiyi.tag.30001990.ios=00000002222
iqiyi.tag.30001988.android=com.iqiyi.tag
iqiyi.tag.30001989.android=com.iqiyi.k12
iqiyi.tag.30001990.android=com.iqiyi.english

# rtdmp
# rtdmp.url=http://13.228.176.169:5535/

rtdmp.url=http://ip-172-31-29-117:8688/

# rtdmp.url=http://localhost:8688/

rtdmp.noauto.business=dsp_req,btop

rtdmp.auto.business=ali_activation

# alipay_activation,alipay_acquisition,uc_activation,iqiyi_activation,youku_acquisition

ali_activation.package_name=com.taobao.foractivation.172393,com.taobao.foractivation.184287,com.taobao.foractivation.184289,\
  com.taobao.foractivation.149647,com.taobao.foractivation.149649,com.taobao.foractivation.149650,com.taobao.foractivation.149652,\
  com.taobao.foractivation.149653,com.taobao.foractivation.149654,com.taobao.foractivation.149655,com.taobao.foractivation.149656,\
  com.taobao.foractivation,com.taobao.foractivation.188844,com.taobao.foractivation.184147,com.taobao.foractivation.219343,\
  com.taobao.foractivation.219809,202005219343,202005219809,com.taobao.foractivation.204543,com.taobao.foractivation.227229,\
  com.taobao.foractivation.188844_oppo,com.taobao.foractivation.227229_oppo,com.taobao.foractivation.204543_oppo,com.taobao.foractivation.227229_oaid,\
  com.taobao.foractivation.204543_oaid,com.taobao.foractivation.241357,com.taobao.foractivation.241357_oaid,com.taobao.foractivation.249582,\
  com.taobao.foractivation.249582_oaid,com.taobao.foractivation.252594,com.taobao.foractivation.251827,com.taobao.foractivation.252594_oaid,\
  com.taobao.foractivation.251827_oaid,com.taobao.foractivation.254029,com.taobao.foractivation.254029_oaid,com.taobao.foractivation.iqyi_227229,\
  com.taobao.foractivation.iqyi_227229_oaid,com.taobao.foractivation.256294,com.taobao.foractivation.256294_oaid,com.taobao.foractivation.254944,\
  com.taobao.foractivation.254944_oaid,com.taobao.foractivation.257904,com.taobao.foractivation.257904_oaid,com.taobao.foractivation.254343,\
  com.taobao.foractivation.254343_oaid,202005227229,com.taobao.foractivation.260935,com.taobao.foractivation.260935_oaid,202005260935,\
  com.taobao.foractivation.260951,com.taobao.foractivation.260951_oaid,202005260951,com.taobao.foractivation.261865,com.taobao.foractivation.261865_oaid,\
  202005261865

dsp_req.package_name=com.taobao.taobao_oppo,com.eg.android.AlipayGphone_oppo,com.ucmobile_oppo,com.qiyi.video_oppo,com.taobao.taobao_notinstall_oppo,\
  com.eg.android.AlipayGphone_bes,com.youku.phone_notinstall_oppo,com.sankuai.meituan_oppo,com.meituan.itakeaway_oppo,com.taobao.idlefish_bes,\
  com.taobao.idlefish_oppo,com.UCMobile_bes,com.taobao.taobao_bes,com.tencent.news_fromtencent,com.taobao.taobao_iqiyi,com.taobao.taobao,com.UCMobile_iqiyi,\
  com.UCMobile,com.eg.android.AlipayGphone_iqiyi,com.eg.android.AlipayGphone,com.taobao.idlefish_iqiyi,com.taobao.idlefish,com.sankuai.meituan_iqiyi,com.sankuai.meituan,\
  com.tencent.news_iqiyi,com.tencent.news,134037632320210617,44094811020210617,147250281920210617,com.kuaishou.nebula_fromkuaishou,com.smile.gifmaker_fromkuaishou

btop.package_name=com.taobao.taobao,com.taobao.taobao_btop7,com.taobao.taobao_btop15,com.eg.android.AlipayGphone_btop,com.taobao.taobao_btop7_imei,\
  com.taobao.taobao_btop15_imei,com.taobao.taobao_btop7_oaid,com.taobao.taobao_btop15_oaid,com.taobao.idlefish_btop,com.UCMobile_btop,com.qiyi.video_btop,\
  com.sankuai.meituan_btop,com.youku.phone_btop,com.quark.browser_btop

alipay_activation.package_name=com.alipay.notforactivation,com.alipay.foractivation,com.alipay.foractivation_L00016,com.alipay.foractivation_L00005,\
  com.alipay.foractivation_L00008,com.alipay.foractivation_L00009

alipay_acquisition.package_name=com.alipay.notforacquisition,com.alipay.foracquisition,com.alipay.foracquisition_L00002

uc_activation.package_name=com.uc.foractivation.33c777,com.uc.foractivation.4b5a58,com.uc.foractivation.304fcd,com.uc.foractivation.d3f521,com.uc.foractivation.223a2a,\
  com.uc.foractivation.bf7722,com.uc.foractivation_imei,com.uc.foractivation_oaid,com.uc.notforactivation_imei,com.uc.notforactivation_oaid,com.uc.foractivation.ed5682,\
  com.uc.foractivation.aff149

iqiyi_activation.package_name=com.iqiyi.foractivation

other.package_name=com.youku.phone_wax_nobid,10109623910629,com.crowdstar.covetHome0629,20111809520210702,20111809420210702,20111813420210702,20111814120210702,\
  20111814220210702,20111922820210722

tencent.package_name=com.tencent.news_bes,com.tencent.news_bes_7,com.tencent.news_bes_15,com.tencent.news_oppo,com.tencent.news_oppo_7,com.tencent.news_oppo_15

youku_acquisition.package_name=com.youku.foracquisition_imei,com.youku.foracquisition_oaid

rtdmp.stop.audience=433,406,405,407,390,395,389,123,238,388,1133,1134,1135